=== debian/changelog ===
ppx-derivers (1.2-4) unstable; urgency=medium

  * Add build-dependency opam, needed since jbuilder invokes opam-installer

 -- Ralf Treinen <treinen@debian.org>  Tue, 10 Jul 2018 19:29:49 +0200

ppx-derivers (1.2-3) unstable; urgency=medium

  * d/rules: install using "jbuilder install"
  * build-dependencies: jbuilder renamed to dune
  * add libppx-derivers-ocaml-dev.docs to install README.md

 -- Ralf Treinen <treinen@debian.org>  Tue, 10 Jul 2018 08:59:24 +0200

ppx-derivers (1.2-2) unstable; urgency=medium

  * Update Vcs-* to salsa
  * Standards-Version : 4.1.5 (no change)

 -- Ralf Treinen <treinen@debian.org>  Mon, 09 Jul 2018 23:25:55 +0200

ppx-derivers (1.2-1) unstable; urgency=medium

  * Initial package (closes: #878803)

 -- Ralf Treinen <treinen@debian.org>  Mon, 05 Mar 2018 22:04:35 +0100
