=== debian/rules ===
#!/usr/bin/make -f
PDIR := $(CURDIR)/debian/libppx-derivers-ocaml-dev
LIBDIR := $(PDIR)/usr/lib/ocaml

%:
	dh $@ --with ocaml

# upstream's install target is for opam
override_dh_auto_install:
	mkdir -p $(LIBDIR)
	jbuilder install --prefix=$(PDIR) --libdir=$(LIBDIR)
	# temporary fix until jbuilder install has a --docdir option
	rm -r $(PDIR)/doc
