=== debian/changelog ===
ppx-derivers (1.2.1-4build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Nov 2023 15:55:36 +0100

ppx-derivers (1.2.1-4build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:18:47 +0100

ppx-derivers (1.2.1-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 05:53:33 +0200

ppx-derivers (1.2.1-3) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 07:02:39 +0200

ppx-derivers (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 13:50:27 +0200

ppx-derivers (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 19 Aug 2019 13:24:49 +0200
