=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>
 Build-Depends:
- debhelper (>= 11),
- dh-ocaml,
- ocaml-nox,
- dune,
- opam
-Standards-Version: 4.1.5
+ debhelper-compat (= 13),
+ dh-ocaml (>= 1.2),
+ ocaml,
+ ocaml-dune
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-derivers
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-derivers.git
 Homepage: https://github.com/diml/ppx_derivers
@@ -27,4 +27,3 @@
  the OCaml programming language. Its purpose is to allow the ppx_deriving
  and ppx_type_conv syntax extensions to interoperate gracefully when linked
  as part of the same ocaml-migrate-parsetree driver.
-
